<div class="align-center">
    <label for="cars">Order By: </label>
    <select name="orderByFields" id="orderByFields">
        <option>--None--</option>
        <option value="id">Id</option>
        <option value="price">Price</option>
        <option value="size">Size</option>
    </select>
</div>
<br><br>
<div class="row" id="product-list" ScrollTracker (scrollingFinished)="onScrollingFinished()">
    <div class="column" *ngFor="let product of products; trackBy:identify">
        <product [product]="product"></product>
    </div>
</div>